# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = gc
pkgbase = gc
xdata = pkgtype=pkg
pkgver = 8.2.8-2
pkgdesc = A garbage collector for C and C++
url = https://www.hboehm.info/gc/
builddate = 1726269698
packager = Tuxcore <dev@tuxcore.org>
size = 795459
arch = x86_64
license = LicenseRef-GC
license = MIT
depend = gcc-libs
makedepend = git
